# translation of kpasswdserver.po to Kazakh
#
# Sairan Kikkarin <sairan@computer.org>, 2007, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kpasswdserver\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-07-23 01:24+0200\n"
"PO-Revision-Date: 2008-05-25 09:03+0600\n"
"Last-Translator: Sairan Kikkarin <sairan@computer.org>\n"
"Language-Team: Kazakh\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"\n"
"\n"

#: kpasswdserver.cpp:533
msgid "Do you want to retry?"
msgstr "Қайталап көресіз бе?"

#: kpasswdserver.cpp:535
msgid "Authentication"
msgstr "Аутентификация"

#: kpasswdserver.cpp:535
msgid "Retry"
msgstr "Қайталау"

#: kpasswdserver.cpp:582
msgid "Authorization Dialog"
msgstr "Аутентификация диалогы"
